"Your Title Here" = "Ihr Titel";
"ha ha" = "haha";
"OMG!" = "OMG!";
"hee hee" = "hihi";
"biff" = "puff";
"LOL" = "LOL";
"BAM" = "BAMM";
"clink" = "klimper";
"ting" = "Klingeling";
"BOOM" = "BUMM";
"Your words here..." = "Ihre Wörter...";
"taDaa!" = "taDaa!";
"chaka" = "tschaka";
